<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Recipe Finder</title>
  <link rel="icon" href="./favicon.ico" type="image/x-icon">
</head>

<body>
  <div id="root">
  </div>
</body>

</html>